<?xml version="1.0" encoding="UTF-8"?>
<SCRIBUSUTF8NEW Version="1.5.8">
    <DOCUMENT ANZPAGES="1" PAGEWIDTH="595.275590551181" PAGEHEIGHT="841.889763779528" BORDERLEFT="40" BORDERRIGHT="40" BORDERTOP="40" BORDERBOTTOM="40" PRESET="0" BleedTop="0" BleedLeft="0" BleedRight="0" BleedBottom="0" ORIENTATION="0" PAGESIZE="A4" FIRSTNUM="1" BOOK="0" AUTOSPALTEN="1" ABSTSPALTEN="11" UNITS="1" DFONT="DejaVu Sans Book" DSIZE="12" DCOL="1" DGAP="0" TabFill="" TabWidth="36" TextDistLeft="0" TextDistRight="0" TextDistBottom="0" TextDistTop="0" FirstLineOffset="1" AUTHOR="" COMMENTS="" KEYWORDS="" PUBLISHER="" DOCDATE="" DOCTYPE="" DOCFORMAT="" DOCIDENT="" DOCSOURCE="" DOCLANGINFO="" DOCRELATION="" DOCCOVER="" DOCRIGHTS="" DOCCONTRIB="" TITLE="" SUBJECT="" VHOCH="33" VHOCHSC="66" VTIEF="33" VTIEFSC="66" VKAPIT="75" BASEGRID="14.4" BASEO="0" AUTOL="100" UnderlinePos="-1" UnderlineWidth="-1" StrikeThruPos="-1" StrikeThruWidth="-1" GROUPC="1" HCMS="0" DPSo="0" DPSFo="0" DPuse="0" DPgam="0" DPbla="1" DPPr="ISO Coated v2 300% (basICColor)" DPIn="sRGB display profile (ICC v2.2)" DPInCMYK="ISO Coated v2 300% (basICColor)" DPIn2="sRGB display profile (ICC v2.2)" DPIn3="ISO Coated v2 300% (basICColor)" DISc="1" DIIm="0" ALAYER="0" LANGUAGE="en_GB" AUTOMATIC="1" AUTOCHECK="0" GUIDELOCK="0" SnapToGuides="0" SnapToGrid="0" SnapToElement="0" MINGRID="20" MAJGRID="100" SHOWGRID="0" SHOWGUIDES="1" showcolborders="1" SHOWFRAME="1" SHOWControl="0" SHOWLAYERM="0" SHOWMARGIN="1" SHOWBASE="0" SHOWPICT="1" SHOWLINK="0" rulerMode="1" showrulers="1" showBleed="1" rulerXoffset="0" rulerYoffset="0" GuideRad="10" GRAB="4" POLYC="4" POLYF="0.5" POLYR="0" POLYIR="0" POLYCUR="0" POLYOCUR="0" POLYS="0" arcStartAngle="30" arcSweepAngle="300" spiralStartAngle="0" spiralEndAngle="1080" spiralFactor="1.2" AutoSave="1" AutoSaveTime="600000" AutoSaveCount="1" AutoSaveKeep="0" AUtoSaveInDocDir="1" AutoSaveDir="" ScratchBottom="20" ScratchLeft="100" ScratchRight="100" ScratchTop="20" GapHorizontal="0" GapVertical="40" StartArrow="0" EndArrow="0" PEN="Black" BRUSH="None" PENLINE="Black" PENTEXT="Black" StrokeText="Black" TextBackGround="None" TextLineColor="None" TextBackGroundShade="100" TextLineShade="100" TextPenShade="100" TextStrokeShade="100" STIL="1" STILLINE="1" WIDTH="1" WIDTHLINE="1" PENSHADE="100" LINESHADE="100" BRUSHSHADE="100" CPICT="None" PICTSHADE="100" CSPICT="None" PICTSSHADE="100" PICTSCX="1" PICTSCY="1" PSCALE="1" PASPECT="1" EmbeddedPath="0" HalfRes="1" dispX="10" dispY="10" constrain="15" MINORC="#00ff00" MAJORC="#00ff00" GuideC="#000080" BaseC="#c0c0c0" renderStack="2 0 4 1 3" GridType="0" PAGEC="#ffffff" MARGC="#0000ff" RANDF="0" currentProfile="PDF 1.4" calligraphicPenFillColor="Black" calligraphicPenLineColor="Black" calligraphicPenFillColorShade="100" calligraphicPenLineColorShade="100" calligraphicPenLineWidth="1" calligraphicPenAngle="0" calligraphicPenWidth="10" calligraphicPenStyle="1">
        <CheckProfile Name="PDF 1.3" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkPartFilledImageFrames="0" checkResolution="1" checkTransparency="1" minResolution="144" maxResolution="2400" checkAnnotations="0" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkNotCMYKOrSpot="0" checkDeviceColorsAndOutputIntent="0" checkFontNotEmbedded="1" checkFontIsOpenType="1" checkAppliedMasterDifferentSide="1" checkEmptyTextFrames="1"/>
        <CheckProfile Name="PDF 1.4" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkPartFilledImageFrames="0" checkResolution="1" checkTransparency="0" minResolution="144" maxResolution="2400" checkAnnotations="0" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkNotCMYKOrSpot="0" checkDeviceColorsAndOutputIntent="0" checkFontNotEmbedded="1" checkFontIsOpenType="1" checkAppliedMasterDifferentSide="1" checkEmptyTextFrames="1"/>
        <CheckProfile Name="PDF 1.5" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkPartFilledImageFrames="0" checkResolution="1" checkTransparency="0" minResolution="144" maxResolution="2400" checkAnnotations="0" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkNotCMYKOrSpot="0" checkDeviceColorsAndOutputIntent="0" checkFontNotEmbedded="1" checkFontIsOpenType="1" checkAppliedMasterDifferentSide="1" checkEmptyTextFrames="1"/>
        <CheckProfile Name="PDF 1.6" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkPartFilledImageFrames="0" checkResolution="1" checkTransparency="0" minResolution="144" maxResolution="2400" checkAnnotations="0" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkNotCMYKOrSpot="0" checkDeviceColorsAndOutputIntent="0" checkFontNotEmbedded="1" checkFontIsOpenType="0" checkAppliedMasterDifferentSide="1" checkEmptyTextFrames="1"/>
        <CheckProfile Name="PDF/X-1a" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkPartFilledImageFrames="0" checkResolution="1" checkTransparency="1" minResolution="144" maxResolution="2400" checkAnnotations="1" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkNotCMYKOrSpot="1" checkDeviceColorsAndOutputIntent="0" checkFontNotEmbedded="1" checkFontIsOpenType="1" checkAppliedMasterDifferentSide="1" checkEmptyTextFrames="1"/>
        <CheckProfile Name="PDF/X-3" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkPartFilledImageFrames="0" checkResolution="1" checkTransparency="1" minResolution="144" maxResolution="2400" checkAnnotations="1" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkNotCMYKOrSpot="0" checkDeviceColorsAndOutputIntent="1" checkFontNotEmbedded="1" checkFontIsOpenType="1" checkAppliedMasterDifferentSide="1" checkEmptyTextFrames="1"/>
        <CheckProfile Name="PDF/X-4" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkPartFilledImageFrames="0" checkResolution="1" checkTransparency="0" minResolution="144" maxResolution="2400" checkAnnotations="1" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkNotCMYKOrSpot="0" checkDeviceColorsAndOutputIntent="1" checkFontNotEmbedded="1" checkFontIsOpenType="0" checkAppliedMasterDifferentSide="1" checkEmptyTextFrames="1"/>
        <CheckProfile Name="PostScript" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkPartFilledImageFrames="0" checkResolution="1" checkTransparency="1" minResolution="144" maxResolution="2400" checkAnnotations="0" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkNotCMYKOrSpot="0" checkDeviceColorsAndOutputIntent="0" checkFontNotEmbedded="0" checkFontIsOpenType="0" checkAppliedMasterDifferentSide="1" checkEmptyTextFrames="1"/>
        <COLOR NAME="Black" SPACE="CMYK" C="0" M="0" Y="0" K="100"/>
        <COLOR NAME="Blue" SPACE="RGB" R="0" G="0" B="255"/>
        <COLOR NAME="Cool Black" SPACE="CMYK" C="60" M="0" Y="0" K="100"/>
        <COLOR NAME="Cyan" SPACE="CMYK" C="100" M="0" Y="0" K="0"/>
        <COLOR NAME="Green" SPACE="RGB" R="0" G="255" B="0"/>
        <COLOR NAME="Magenta" SPACE="CMYK" C="0" M="100" Y="0" K="0"/>
        <COLOR NAME="Red" SPACE="RGB" R="255" G="0" B="0"/>
        <COLOR NAME="Registration" SPACE="CMYK" C="100" M="100" Y="100" K="100" Register="1"/>
        <COLOR NAME="Rich Black" SPACE="CMYK" C="60" M="40" Y="40" K="100"/>
        <COLOR NAME="Warm Black" SPACE="CMYK" C="0" M="60" Y="29.8039215686275" K="100"/>
        <COLOR NAME="White" SPACE="CMYK" C="0" M="0" Y="0" K="0"/>
        <COLOR NAME="Yellow" SPACE="CMYK" C="0" M="0" Y="100" K="0"/>
        <COLOR NAME="aluminum gray1" SPACE="RGB" R="238" G="238" B="236"/>
        <COLOR NAME="aluminum gray2" SPACE="RGB" R="211" G="215" B="207"/>
        <COLOR NAME="aluminum gray3" SPACE="RGB" R="186" G="189" B="182"/>
        <COLOR NAME="aluminum gray4" SPACE="RGB" R="136" G="138" B="133"/>
        <COLOR NAME="aluminum gray5" SPACE="RGB" R="85" G="87" B="83"/>
        <COLOR NAME="aluminum gray6" SPACE="RGB" R="46" G="52" B="54"/>
        <COLOR NAME="blue1" SPACE="RGB" R="191" G="217" B="255"/>
        <COLOR NAME="blue2" SPACE="RGB" R="128" G="179" B="255"/>
        <COLOR NAME="blue3" SPACE="RGB" R="0" G="102" B="255"/>
        <COLOR NAME="blue4" SPACE="RGB" R="0" G="0" B="255"/>
        <COLOR NAME="blue5" SPACE="RGB" R="0" G="0" B="191"/>
        <COLOR NAME="blue6" SPACE="RGB" R="0" G="0" B="128"/>
        <COLOR NAME="brick red1" SPACE="RGB" R="249" G="204" B="202"/>
        <COLOR NAME="brick red2" SPACE="RGB" R="240" G="134" B="130"/>
        <COLOR NAME="brick red3" SPACE="RGB" R="232" G="87" B="82"/>
        <COLOR NAME="brick red4" SPACE="RGB" R="226" G="8" B="0"/>
        <COLOR NAME="brick red5" SPACE="RGB" R="191" G="3" B="3"/>
        <COLOR NAME="brick red6" SPACE="RGB" R="156" G="15" B="15"/>
        <COLOR NAME="brown orange1" SPACE="RGB" R="255" G="223" B="191"/>
        <COLOR NAME="brown orange2" SPACE="RGB" R="255" G="191" B="128"/>
        <COLOR NAME="brown orange3" SPACE="RGB" R="255" G="126" B="0"/>
        <COLOR NAME="brown orange4" SPACE="RGB" R="191" G="94" B="0"/>
        <COLOR NAME="brown orange5" SPACE="RGB" R="128" G="63" B="0"/>
        <COLOR NAME="brown orange6" SPACE="RGB" R="77" G="38" B="0"/>
        <COLOR NAME="burgundy purple1" SPACE="RGB" R="232" G="183" B="215"/>
        <COLOR NAME="burgundy purple2" SPACE="RGB" R="193" G="115" B="176"/>
        <COLOR NAME="burgundy purple3" SPACE="RGB" R="177" G="79" B="154"/>
        <COLOR NAME="burgundy purple4" SPACE="RGB" R="160" G="39" B="134"/>
        <COLOR NAME="burgundy purple5" SPACE="RGB" R="133" G="2" B="108"/>
        <COLOR NAME="burgundy purple6" SPACE="RGB" R="106" G="0" B="86"/>
        <COLOR NAME="emerald green1" SPACE="RGB" R="153" G="220" B="198"/>
        <COLOR NAME="emerald green2" SPACE="RGB" R="0" G="204" B="136"/>
        <COLOR NAME="emerald green3" SPACE="RGB" R="0" G="179" B="119"/>
        <COLOR NAME="emerald green4" SPACE="RGB" R="0" G="153" B="102"/>
        <COLOR NAME="emerald green5" SPACE="RGB" R="0" G="115" B="77"/>
        <COLOR NAME="emerald green6" SPACE="RGB" R="0" G="88" B="63"/>
        <COLOR NAME="forest green1" SPACE="RGB" R="216" G="232" B="194"/>
        <COLOR NAME="forest green2" SPACE="RGB" R="177" G="210" B="143"/>
        <COLOR NAME="forest green3" SPACE="RGB" R="119" G="183" B="83"/>
        <COLOR NAME="forest green4" SPACE="RGB" R="55" G="164" B="44"/>
        <COLOR NAME="forest green5" SPACE="RGB" R="0" G="137" B="44"/>
        <COLOR NAME="forest green6" SPACE="RGB" R="0" G="110" B="41"/>
        <COLOR NAME="grape violet1" SPACE="RGB" R="195" G="180" B="218"/>
        <COLOR NAME="grape violet2" SPACE="RGB" R="142" G="121" B="165"/>
        <COLOR NAME="grape violet3" SPACE="RGB" R="100" G="74" B="155"/>
        <COLOR NAME="grape violet4" SPACE="RGB" R="70" G="40" B="134"/>
        <COLOR NAME="grape violet5" SPACE="RGB" R="52" G="23" B="110"/>
        <COLOR NAME="grape violet6" SPACE="RGB" R="29" G="10" B="85"/>
        <COLOR NAME="gray1" SPACE="RGB" R="238" G="238" B="238"/>
        <COLOR NAME="gray2" SPACE="RGB" R="221" G="221" B="221"/>
        <COLOR NAME="gray3" SPACE="RGB" R="187" G="187" B="187"/>
        <COLOR NAME="gray4" SPACE="RGB" R="136" G="136" B="136"/>
        <COLOR NAME="gray5" SPACE="RGB" R="85" G="85" B="85"/>
        <COLOR NAME="gray6" SPACE="RGB" R="50" G="50" B="50"/>
        <COLOR NAME="green1" SPACE="RGB" R="191" G="255" B="191"/>
        <COLOR NAME="green2" SPACE="RGB" R="128" G="255" B="128"/>
        <COLOR NAME="green3" SPACE="RGB" R="0" G="255" B="0"/>
        <COLOR NAME="green4" SPACE="RGB" R="0" G="191" B="0"/>
        <COLOR NAME="green5" SPACE="RGB" R="0" G="140" B="0"/>
        <COLOR NAME="green6" SPACE="RGB" R="0" G="77" B="0"/>
        <COLOR NAME="hot orange1" SPACE="RGB" R="255" G="217" B="176"/>
        <COLOR NAME="hot orange2" SPACE="RGB" R="242" G="187" B="136"/>
        <COLOR NAME="hot orange3" SPACE="RGB" R="242" G="155" B="104"/>
        <COLOR NAME="hot orange4" SPACE="RGB" R="235" G="115" B="49"/>
        <COLOR NAME="hot orange5" SPACE="RGB" R="207" G="73" B="19"/>
        <COLOR NAME="hot orange6" SPACE="RGB" R="172" G="67" B="17"/>
        <COLOR NAME="lime1" SPACE="RGB" R="248" G="255" B="191"/>
        <COLOR NAME="lime2" SPACE="RGB" R="240" G="255" B="128"/>
        <COLOR NAME="lime3" SPACE="RGB" R="229" G="255" B="0"/>
        <COLOR NAME="lime4" SPACE="RGB" R="191" G="245" B="0"/>
        <COLOR NAME="lime5" SPACE="RGB" R="139" G="179" B="0"/>
        <COLOR NAME="lime6" SPACE="RGB" R="99" G="128" B="0"/>
        <COLOR NAME="pink1" SPACE="RGB" R="255" G="191" B="240"/>
        <COLOR NAME="pink2" SPACE="RGB" R="255" G="128" B="223"/>
        <COLOR NAME="pink3" SPACE="RGB" R="255" G="0" B="191"/>
        <COLOR NAME="pink4" SPACE="RGB" R="204" G="0" B="154"/>
        <COLOR NAME="pink5" SPACE="RGB" R="163" G="0" B="123"/>
        <COLOR NAME="pink6" SPACE="RGB" R="115" G="0" B="85"/>
        <COLOR NAME="purple1" SPACE="RGB" R="223" G="191" B="255"/>
        <COLOR NAME="purple2" SPACE="RGB" R="192" G="128" B="255"/>
        <COLOR NAME="purple3" SPACE="RGB" R="128" G="0" B="255"/>
        <COLOR NAME="purple4" SPACE="RGB" R="90" G="0" B="179"/>
        <COLOR NAME="purple5" SPACE="RGB" R="64" G="0" B="128"/>
        <COLOR NAME="purple6" SPACE="RGB" R="44" G="0" B="89"/>
        <COLOR NAME="raspberry pink1" SPACE="RGB" R="249" G="202" B="222"/>
        <COLOR NAME="raspberry pink2" SPACE="RGB" R="240" G="130" B="176"/>
        <COLOR NAME="raspberry pink3" SPACE="RGB" R="232" G="82" B="144"/>
        <COLOR NAME="raspberry pink4" SPACE="RGB" R="226" G="0" B="113"/>
        <COLOR NAME="raspberry pink5" SPACE="RGB" R="191" G="3" B="97"/>
        <COLOR NAME="raspberry pink6" SPACE="RGB" R="156" G="15" B="86"/>
        <COLOR NAME="red1" SPACE="RGB" R="255" G="191" B="191"/>
        <COLOR NAME="red2" SPACE="RGB" R="255" G="128" B="128"/>
        <COLOR NAME="red3" SPACE="RGB" R="255" G="0" B="0"/>
        <COLOR NAME="red4" SPACE="RGB" R="191" G="0" B="0"/>
        <COLOR NAME="red5" SPACE="RGB" R="140" G="0" B="0"/>
        <COLOR NAME="red6" SPACE="RGB" R="89" G="0" B="0"/>
        <COLOR NAME="sea blue1" SPACE="RGB" R="168" G="221" B="224"/>
        <COLOR NAME="sea blue2" SPACE="RGB" R="0" G="196" B="204"/>
        <COLOR NAME="sea blue3" SPACE="RGB" R="0" G="167" B="179"/>
        <COLOR NAME="sea blue4" SPACE="RGB" R="0" G="120" B="128"/>
        <COLOR NAME="sea blue5" SPACE="RGB" R="0" G="96" B="102"/>
        <COLOR NAME="sea blue6" SPACE="RGB" R="0" G="72" B="77"/>
        <COLOR NAME="skyblue1" SPACE="RGB" R="164" G="192" B="228"/>
        <COLOR NAME="skyblue2" SPACE="RGB" R="97" G="147" B="207"/>
        <COLOR NAME="skyblue3" SPACE="RGB" R="44" G="114" B="199"/>
        <COLOR NAME="skyblue4" SPACE="RGB" R="0" G="87" B="174"/>
        <COLOR NAME="skyblue5" SPACE="RGB" R="0" G="67" B="138"/>
        <COLOR NAME="skyblue6" SPACE="RGB" R="0" G="49" B="110"/>
        <COLOR NAME="sun yellow1" SPACE="RGB" R="255" G="246" B="200"/>
        <COLOR NAME="sun yellow2" SPACE="RGB" R="255" G="242" B="153"/>
        <COLOR NAME="sun yellow3" SPACE="RGB" R="255" G="235" B="85"/>
        <COLOR NAME="sun yellow4" SPACE="RGB" R="255" G="221" B="0"/>
        <COLOR NAME="sun yellow5" SPACE="RGB" R="243" G="195" B="0"/>
        <COLOR NAME="sun yellow6" SPACE="RGB" R="227" G="173" B="0"/>
        <COLOR NAME="wood brown1" SPACE="RGB" R="222" G="188" B="133"/>
        <COLOR NAME="wood brown2" SPACE="RGB" R="179" G="146" B="93"/>
        <COLOR NAME="wood brown3" SPACE="RGB" R="143" G="107" B="50"/>
        <COLOR NAME="wood brown4" SPACE="RGB" R="117" G="81" B="26"/>
        <COLOR NAME="wood brown5" SPACE="RGB" R="87" G="64" B="30"/>
        <COLOR NAME="wood brown6" SPACE="RGB" R="56" G="37" B="9"/>
        <COLOR NAME="yellow1" SPACE="RGB" R="255" G="255" B="191"/>
        <COLOR NAME="yellow2" SPACE="RGB" R="255" G="255" B="153"/>
        <COLOR NAME="yellow3" SPACE="RGB" R="255" G="255" B="0"/>
        <COLOR NAME="yellow4" SPACE="RGB" R="255" G="213" B="0"/>
        <COLOR NAME="yellow5" SPACE="RGB" R="255" G="191" B="0"/>
        <COLOR NAME="yellow6" SPACE="RGB" R="255" G="170" B="0"/>
        <HYPHEN/>
        <CHARSTYLE CNAME="Default Character Style" DefaultStyle="1" FONT="DejaVu Sans Book" FONTSIZE="12" FONTFEATURES="" FEATURES="inherit" FCOLOR="Black" FSHADE="100" HyphenWordMin="3" SCOLOR="Black" BGCOLOR="None" BGSHADE="100" SSHADE="100" TXTSHX="5" TXTSHY="-5" TXTOUT="1" TXTULP="-0.1" TXTULW="-0.1" TXTSTP="-0.1" TXTSTW="-0.1" SCALEH="100" SCALEV="100" BASEO="0" KERN="0" LANGUAGE="en_GB"/>
        <STYLE NAME="Default Paragraph Style" DefaultStyle="1" ALIGN="0" DIRECTION="0" LINESPMode="0" LINESP="15" INDENT="0" RMARGIN="0" FIRST="0" VOR="0" NACH="0" ParagraphEffectOffset="0" DROP="0" DROPLIN="2" Bullet="0" Numeration="0" HyphenConsecutiveLines="2" BCOLOR="None" BSHADE="100"/>
        <STYLE NAME="Text8_Standard" PARENT="Default Paragraph Style" ALIGN="0" LINESPMode="1" INDENT="0" RMARGIN="0" FIRST="0" VOR="0" NACH="0" BCOLOR="None" FONT="Liberation Serif Regular" FONTSIZE="12" FEATURES="inherit" FCOLOR="Black" BGCOLOR="None"/>
        <STYLE NAME="Text8_Heading" PARENT="Text8_Standard" ALIGN="0" LINESPMode="1" INDENT="0" RMARGIN="0" FIRST="0" VOR="11.9905511811024" NACH="6.00944881889764" BCOLOR="None" FONT="Liberation Sans Regular" FONTSIZE="14" FEATURES="inherit" FCOLOR="Black" BGCOLOR="None"/>
        <STYLE NAME="Text8_Text body" PARENT="Text8_Standard" ALIGN="0" LINESPMode="1" INDENT="0" RMARGIN="0" FIRST="0" VOR="0" NACH="7.00157480314961" BCOLOR="None" FONT="Liberation Serif Regular" FONTSIZE="12" FEATURES="inherit" FCOLOR="Black" BGCOLOR="None"/>
        <STYLE NAME="Text8_List" PARENT="Text8_Text body" ALIGN="0" LINESPMode="1" INDENT="0" RMARGIN="0" FIRST="0" VOR="0" NACH="7.00157480314961" BCOLOR="None" FONT="Liberation Serif Regular" FONTSIZE="12" FEATURES="inherit" FCOLOR="Black" BGCOLOR="None"/>
        <STYLE NAME="Text8_Caption" PARENT="Text8_Standard" ALIGN="0" LINESPMode="1" INDENT="0" RMARGIN="0" FIRST="0" VOR="6.00944881889764" NACH="6.00944881889764" BCOLOR="None" FONT="Liberation Serif Italic" FONTSIZE="12" FEATURES="inherit" FCOLOR="Black" BGCOLOR="None"/>
        <STYLE NAME="Text8_Index" PARENT="Text8_Standard" ALIGN="0" LINESPMode="1" INDENT="0" RMARGIN="0" FIRST="0" VOR="0" NACH="0" BCOLOR="None" FONT="Liberation Serif Regular" FONTSIZE="12" FEATURES="inherit" FCOLOR="Black" BGCOLOR="None"/>
        <TableStyle NAME="Default Table Style" DefaultStyle="1" FillColor="None" FillShade="100">
            <TableBorderLeft>
                <TableBorderLine Width="1" PenStyle="1" Color="Black" Shade="100"/>
            </TableBorderLeft>
            <TableBorderRight>
                <TableBorderLine Width="1" PenStyle="1" Color="Black" Shade="100"/>
            </TableBorderRight>
            <TableBorderTop>
                <TableBorderLine Width="1" PenStyle="1" Color="Black" Shade="100"/>
            </TableBorderTop>
            <TableBorderBottom>
                <TableBorderLine Width="1" PenStyle="1" Color="Black" Shade="100"/>
            </TableBorderBottom>
        </TableStyle>
        <CellStyle NAME="Default Cell Style" DefaultStyle="1" FillColor="None" FillShade="100" LeftPadding="1" RightPadding="1" TopPadding="1" BottomPadding="1">
            <TableBorderLeft>
                <TableBorderLine Width="1" PenStyle="1" Color="Black" Shade="100"/>
            </TableBorderLeft>
            <TableBorderRight>
                <TableBorderLine Width="1" PenStyle="1" Color="Black" Shade="100"/>
            </TableBorderRight>
            <TableBorderTop>
                <TableBorderLine Width="1" PenStyle="1" Color="Black" Shade="100"/>
            </TableBorderTop>
            <TableBorderBottom>
                <TableBorderLine Width="1" PenStyle="1" Color="Black" Shade="100"/>
            </TableBorderBottom>
        </CellStyle>
        <LAYERS NUMMER="0" LEVEL="0" NAME="Background" SICHTBAR="1" DRUCKEN="1" EDIT="1" SELECT="0" FLOW="1" TRANS="1" BLEND="0" OUTL="0" LAYERC="#000000"/>
        <Printer firstUse="1" toFile="0" useAltPrintCommand="0" outputSeparations="0" useSpotColors="1" useColor="1" mirrorH="0" mirrorV="0" useICC="0" doGCR="0" doClip="0" setDevParam="0" useDocBleeds="1" cropMarks="0" bleedMarks="0" registrationMarks="0" colorMarks="0" includePDFMarks="1" PSLevel="3" PrintEngine="3" markLength="20.0013" markOffset="0" BleedTop="0" BleedLeft="0" BleedRight="0" BleedBottom="0" printer="LBP2900" filename="" separationName="All" printerCommand=""/>
        <PDF firstUse="1" Thumbnails="0" Articles="0" Bookmarks="0" Compress="1" CMethod="0" Quality="0" EmbedPDF="0" MirrorH="0" MirrorV="0" Clip="0" rangeSel="0" rangeTxt="" RotateDeg="0" PresentMode="0" RecalcPic="0" FontEmbedding="0" Grayscale="0" RGBMode="1" UseProfiles="0" UseProfiles2="0" Binding="0" PicRes="300" Resolution="300" Version="14" Intent="1" Intent2="0" SolidP="sRGB display profile (ICC v2.2)" ImageP="sRGB display profile (ICC v2.2)" PrintP="ISO Coated v2 300% (basICColor)" InfoString="" BTop="0" BLeft="0" BRight="0" BBottom="0" useDocBleeds="1" cropMarks="0" bleedMarks="0" registrationMarks="0" colorMarks="0" docInfoMarks="0" markLength="20" markOffset="0" ImagePr="0" PassOwner="" PassUser="" Permissions="-4" Encrypt="0" UseLayers="0" UseLpi="0" UseSpotColors="1" doMultiFile="0" displayBookmarks="0" displayFullscreen="0" displayLayers="0" displayThumbs="0" hideMenuBar="0" hideToolBar="0" fitWindow="0" openAfterExport="0" PageLayout="0" openAction="">
            <LPI Color="Black" Frequency="133" Angle="45" SpotFunction="3"/>
            <LPI Color="Cyan" Frequency="133" Angle="105" SpotFunction="3"/>
            <LPI Color="Magenta" Frequency="133" Angle="75" SpotFunction="3"/>
            <LPI Color="Yellow" Frequency="133" Angle="90" SpotFunction="3"/>
        </PDF>
        <DocItemAttributes/>
        <TablesOfContents/>
        <NotesStyles>
            <notesStyle Name="Default" Start="1" Endnotes="0" Type="Type_1_2_3" Range="0" Prefix="" Suffix=")" AutoHeight="1" AutoWidth="1" AutoRemove="1" AutoWeld="1" SuperNote="1" SuperMaster="1" MarksStyle="" NotesStyle=""/>
        </NotesStyles>
        <PageSets>
            <Set Name="Single Page" FirstPage="0" Rows="1" Columns="1"/>
            <Set Name="Facing Pages" FirstPage="1" Rows="1" Columns="2">
                <PageNames Name="Left Page"/>
                <PageNames Name="Right Page"/>
            </Set>
            <Set Name="3-Fold" FirstPage="0" Rows="1" Columns="3">
                <PageNames Name="Left Page"/>
                <PageNames Name="Middle"/>
                <PageNames Name="Right Page"/>
            </Set>
            <Set Name="4-Fold" FirstPage="0" Rows="1" Columns="4">
                <PageNames Name="Left Page"/>
                <PageNames Name="Middle Left"/>
                <PageNames Name="Middle Right"/>
                <PageNames Name="Right Page"/>
            </Set>
        </PageSets>
        <Sections>
            <Section Number="0" Name="0" From="0" To="0" Type="Type_1_2_3" Start="1" Reversed="0" Active="1" FillChar="0" FieldWidth="0"/>
        </Sections>
        <MASTERPAGE PAGEXPOS="100" PAGEYPOS="20" PAGEWIDTH="595.275590551181" PAGEHEIGHT="841.889763779528" BORDERLEFT="40" BORDERRIGHT="40" BORDERTOP="40" BORDERBOTTOM="40" NUM="0" NAM="Normal" MNAM="" Size="A4" Orientation="0" LEFT="0" PRESET="0" VerticalGuides="" HorizontalGuides="" AGhorizontalAutoGap="0" AGverticalAutoGap="0" AGhorizontalAutoCount="0" AGverticalAutoCount="0" AGhorizontalAutoRefer="0" AGverticalAutoRefer="0" AGSelection="0 0 0 0" pageEffectDuration="1" pageViewDuration="1" effectType="0" Dm="0" M="0" Di="0"/>
        <PAGE PAGEXPOS="100" PAGEYPOS="20" PAGEWIDTH="595.275590551181" PAGEHEIGHT="841.889763779528" BORDERLEFT="40" BORDERRIGHT="40" BORDERTOP="40" BORDERBOTTOM="40" NUM="0" NAM="" MNAM="Normal" Size="A4" Orientation="0" LEFT="0" PRESET="0" VerticalGuides="" HorizontalGuides="" AGhorizontalAutoGap="0" AGverticalAutoGap="0" AGhorizontalAutoCount="0" AGverticalAutoCount="0" AGhorizontalAutoRefer="0" AGverticalAutoRefer="0" AGSelection="0 0 0 0" pageEffectDuration="1" pageViewDuration="1" effectType="0" Dm="0" M="0" Di="0"/>
        <PAGEOBJECT XPOS="100" YPOS="20.8928571428571" OwnPage="0" ItemID="921738273" PTYPE="6" WIDTH="598.607142857143" HEIGHT="841.642857142857" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="White" PCOLOR2="Black" PLINEART="1" path="M0 0 L598.607 0 L598.607 841.643 L0 841.643 L0 0 Z" copath="M0 0 L598.607 0 L598.607 841.643 L0 841.643 L0 0 Z" gXpos="100" gYpos="20.8928571428571" gWidth="0" gHeight="0" LAYER="0"/>
        <PAGEOBJECT XPOS="123.75" YPOS="38.5714285714286" OwnPage="0" ItemID="921758113" PTYPE="4" WIDTH="559.285714285714" HEIGHT="110.892857142857" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PLINEART="1" LOCALSCX="1" LOCALSCY="1" LOCALX="0" LOCALY="0" LOCALROT="0" PICART="1" SCALETYPE="1" RATIO="1" COLUMNS="1" COLGAP="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" VAlign="0" FLOP="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" path="M0 0 L559.286 0 L559.286 110.893 L0 110.893 L0 0 Z" copath="M0 0 L559.286 0 L559.286 110.893 L0 110.893 L0 0 Z" gXpos="123.75" gYpos="38.5714285714286" gWidth="0" gHeight="0" LAYER="0" NEXTITEM="-1" BACKITEM="-1">
            <StoryText>
                <DefaultStyle/>
                <ITEXT FONT="BABEL Unicode Bold" FONTSIZE="80" FCOLOR="White" CH="NEWS"/>
                <ITEXT FONT="BABEL Unicode Bold" FONTSIZE="80" CH=" "/>
                <ITEXT FONT="BABEL Unicode Bold" FONTSIZE="80" FCOLOR="Red" CH="DAILY"/>
                <trail ALIGN="1"/>
            </StoryText>
        </PAGEOBJECT>
        <PAGEOBJECT XPOS="112.5" YPOS="171.964285714286" OwnPage="0" ItemID="921729217" PTYPE="4" WIDTH="573.75" HEIGHT="126.964285714286" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PLINEART="1" LOCALSCX="1" LOCALSCY="1" LOCALX="0" LOCALY="0" LOCALROT="0" PICART="1" SCALETYPE="1" RATIO="1" COLUMNS="1" COLGAP="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" VAlign="0" FLOP="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" path="M0 0 L573.75 0 L573.75 126.964 L0 126.964 L0 0 Z" copath="M0 0 L573.75 0 L573.75 126.964 L0 126.964 L0 0 Z" gXpos="112.5" gYpos="171.964285714286" gWidth="0" gHeight="0" LAYER="0" NEXTITEM="-1" BACKITEM="-1">
            <StoryText>
                <DefaultStyle/>
                <ITEXT FONT="Impact Regular" FONTSIZE="40" CH="Kerala becomes first state in India to eradicate extreme poverty"/>
                <trail ALIGN="1" LINESP="54"/>
            </StoryText>
        </PAGEOBJECT>
        <PAGEOBJECT XPOS="491.785714285714" YPOS="450" OwnPage="0" ItemID="921767809" PTYPE="4" WIDTH="192.857142857143" HEIGHT="401.785714285714" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PLINEART="1" LOCALSCX="1" LOCALSCY="1" LOCALX="0" LOCALY="0" LOCALROT="0" PICART="1" SCALETYPE="1" RATIO="1" COLUMNS="1" COLGAP="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" VAlign="0" FLOP="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" path="M0 0 L192.857 0 L192.857 401.786 L0 401.786 L0 0 Z" copath="M0 0 L192.857 0 L192.857 401.786 L0 401.786 L0 0 Z" gXpos="491.785714285714" gYpos="450" gWidth="0" gHeight="0" LAYER="0" NEXTITEM="-1" BACKITEM="-1">
            <StoryText>
                <DefaultStyle/>
                <ITEXT FONT="Impact Regular" FONTSIZE="16" FCOLOR="Red" CH="School children To Get 'Grace Marks' For Reading In Kerala"/>
                <para LINESP="19"/>
                <ITEXT FONT="Anek Malayalam ExtraBold" FONTSIZE="13" CH="Grace marks will be awarded from the next academic year to children who engage in activities that promote reading habits, State General Education Minister V Sivankutty said."/>
                <para/>
                <ITEXT FONT="Liberation Serif Regular" FONTSIZE="13" CH="Children in state-run schools in Kerala will soon receive &quot;grace marks&quot; for cultivating reading habits, starting from the next academic year, State General Education Minister V Sivankutty said on Wednesday."/>
                <para/>
                <ITEXT FONT="Liberation Serif Regular" FONTSIZE="13" CH="A dedicated period will be set aside for reading books, newspapers, and related activities, the minister said in a Facebook post."/>
                <para/>
                <ITEXT FONT="Liberation Serif Regular" FONTSIZE="13" CH="&quot;Grace marks will be awarded from the next academic year to children who engage in activities that promote reading habits,&quot; Sivankutty added."/>
                <para/>
                <ITEXT FONT="Liberation Serif Regular" FONTSIZE="13" CH="For students in grades one to four, weekly sessions will focus on appropriate reading activities, while students in grades five to"/>
                <ITEXT CH=" twelve will have similar sessions linked to newspaper reading and other follow-up exercises, he stated."/>
                <para/>
                <ITEXT CH="Teachers will receive training, and a handbook will be prepared to guide reading-related activities."/>
                <para/>
                <ITEXT CH="The Education Department is also considering including a reading-focused segment in &quot;Kalolsavam,&quot; the annual school arts festival, the minister said. "/>
                <trail/>
            </StoryText>
        </PAGEOBJECT>
    </DOCUMENT>
</SCRIBUSUTF8NEW>
